apc.Caan 1.0

From RoboWiki
Jump to: navigation, search

I see now.

While ago back, when java switched from version 6 to 7, this bot was probably compiled with java 7, and whoever ran battles (very likely me, since I was mainly the only rumbles runner for a couple of years) probably used 6. In this case, such bot was disabled.

We about to experience it again with java switching from 7 to 8.

Maybe Skilgannon can somehow check not only the rumble client version but also the java's jdk version at the LiteRumble server side.

Beaming (talk)16:56, 16 August 2017
Personal tools